@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Oswald:wght@200..700&display=swap");
:root {
  --bs-body-line-height: 1.2;
  --bs-body-font-size: 16px;
}
h1,
h2,
h3,
h4,
.block-title {
  font-family: "Oswald", sans-serif;
}
p,
span,
ul,
li,
a,
div {
  font-family: "Open Sans", sans-serif;
}
.grey_text {
  color: #6f7e8e;
}
.h1 {
  font-size: 45px;
}
@media screen and (max-width: 769px) {
  .h1 {
    font-size: 30px !important;
  }
}
.regular_font_size {
  font-size: 18px;
}
@media screen and (max-width: 769px) {
  .regular_font_size {
    font-size: 16px !important;
  }
}
.small_font_size {
  font-size: 16px;
}
@media screen and (max-width: 769px) {
  .small_font_size {
    font-size: 15px !important;
  }
}
.extra_small_font_size {
  font-size: 14px;
}
.block-title {
  font-size: 32px;
}
@media screen and (max-width: 769px) {
  .block-title {
    font-size: 20px !important;
  }
}
.white_btn {
  font-size: 18px;
  border: 1px solid #808000;
  color: #808000;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  padding: 15.5px 0px;
  text-decoration: none;
  font-family: "Oswald", sans-serif;
}
@media screen and (max-width: 769px) {
  .white_btn {
    font-size: 16px !important;
  }
}
.white_btn:hover {
  color: white;
  background: #808000;
}
.green_btn {
  font-size: 18px;
  border: 1px solid #808000;
  color: #808000;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  padding: 15.5px 0px;
  text-decoration: none;
  font-family: "Oswald", sans-serif;
  color: white;
  background: #808000;
  border: 1px solid white;
}
@media screen and (max-width: 769px) {
  .green_btn {
    font-size: 16px !important;
  }
}
.green_btn:hover {
  color: white;
  background: #808000;
}
.green_btn:hover {
  color: #808000;
  background: white;
}
.region-search form {
  width: 300px;
}
.region-search form .search-form__submit {
  border: 1px solid #808000;
  background: #808000;
}
.region-search form .search-form__submit:hover {
  background: inherit;
  color: #808000;
}
.white_bg {
  background: white;
  margin: 0px 40px;
  border-radius: 20px;
}
@media screen and (max-width: 769px) {
  .white_bg {
    margin: 0px !important;
  }
}
.olive_bg {
  background: white;
  margin: 0px 40px;
  border-radius: 20px;
  background: #808000;
}
@media screen and (max-width: 769px) {
  .olive_bg {
    margin: 0px !important;
  }
}
#slider-block,
#services-block,
#gallery-block,
.footer-main-box {
  background: white;
  margin: 0px 40px;
  border-radius: 20px;
}
@media screen and (max-width: 769px) {
  #slider-block,
  #services-block,
  #gallery-block,
  .footer-main-box {
    margin: 0px !important;
  }
}
#about-block,
#news-block {
  background: white;
  margin: 0px 40px;
  border-radius: 20px;
  background: #808000;
}
@media screen and (max-width: 769px) {
  #about-block,
  #news-block {
    margin: 0px !important;
  }
}
@media screen and (max-width: 769px) {
  #about-block,
  #news-block {
    margin-top: 25px !important;
  }
}
#about-block,
#services-block,
#gallery-block,
#news-block,
.footer-main-box {
  margin-top: 40px;
  padding: 40px 0px;
}
@media screen and (max-width: 769px) {
  #about-block,
  #services-block,
  #gallery-block,
  #news-block,
  .footer-main-box {
    margin-top: 25px !important;
  }
}
#block-vesta-theme-kastomnyyzagolovokokompanii,
#block-vesta-theme-kastomnyyzagolovokuslug,
#block-vesta-theme-kastomnyyzagolovokkatalog,
#block-vesta-theme-kastomnyyzagolovokgalereya,
#block-vesta-theme-kastomnyyzagolovoknovosti {
  padding-top: 20px;
  margin-bottom: 40px;
  background-image: url("/sites/all/themes/vesta_theme/image/Group 52.png");
  background-repeat: no-repeat;
  background-size: 100% 14px;
  background-position: left top;
  color: white;
}
@media screen and (max-width: 769px) {
  #block-vesta-theme-kastomnyyzagolovokokompanii,
  #block-vesta-theme-kastomnyyzagolovokuslug,
  #block-vesta-theme-kastomnyyzagolovokkatalog,
  #block-vesta-theme-kastomnyyzagolovokgalereya,
  #block-vesta-theme-kastomnyyzagolovoknovosti {
    background-image: none !important;
    padding-top: 0px !important;
    margin-bottom: 20px !important;
  }
}
#block-vesta-theme-kastomnyyzagolovokokompanii .cz-box,
#block-vesta-theme-kastomnyyzagolovokuslug .cz-box,
#block-vesta-theme-kastomnyyzagolovokkatalog .cz-box,
#block-vesta-theme-kastomnyyzagolovokgalereya .cz-box,
#block-vesta-theme-kastomnyyzagolovoknovosti .cz-box {
  display: flex;
  flex-wrap: wrap;
  column-gap: 185px;
  row-gap: 20px;
}
#block-vesta-theme-kastomnyyzagolovokokompanii .cz-box .field--name-field-chislo,
#block-vesta-theme-kastomnyyzagolovokuslug .cz-box .field--name-field-chislo,
#block-vesta-theme-kastomnyyzagolovokkatalog .cz-box .field--name-field-chislo,
#block-vesta-theme-kastomnyyzagolovokgalereya .cz-box .field--name-field-chislo,
#block-vesta-theme-kastomnyyzagolovoknovosti .cz-box .field--name-field-chislo {
  font-size: 18px;
  font-family: "Oswald", sans-serif;
}
@media screen and (max-width: 769px) {
  #block-vesta-theme-kastomnyyzagolovokokompanii .cz-box .field--name-field-chislo,
  #block-vesta-theme-kastomnyyzagolovokuslug .cz-box .field--name-field-chislo,
  #block-vesta-theme-kastomnyyzagolovokkatalog .cz-box .field--name-field-chislo,
  #block-vesta-theme-kastomnyyzagolovokgalereya .cz-box .field--name-field-chislo,
  #block-vesta-theme-kastomnyyzagolovoknovosti .cz-box .field--name-field-chislo {
    font-size: 16px !important;
  }
}
#block-vesta-theme-kastomnyyzagolovokokompanii .cz-box .field--name-field-malenkiy-zagolovok,
#block-vesta-theme-kastomnyyzagolovokuslug .cz-box .field--name-field-malenkiy-zagolovok,
#block-vesta-theme-kastomnyyzagolovokkatalog .cz-box .field--name-field-malenkiy-zagolovok,
#block-vesta-theme-kastomnyyzagolovokgalereya .cz-box .field--name-field-malenkiy-zagolovok,
#block-vesta-theme-kastomnyyzagolovoknovosti .cz-box .field--name-field-malenkiy-zagolovok {
  font-size: 18px;
  font-family: "Oswald", sans-serif;
  padding-left: 20px;
  text-transform: uppercase;
  background-image: url("/sites/all/themes/vesta_theme/image/Group 9.png");
  background-repeat: no-repeat;
  background-size: 14px 14px;
  background-position: left center;
  height: max-content;
}
@media screen and (max-width: 769px) {
  #block-vesta-theme-kastomnyyzagolovokokompanii .cz-box .field--name-field-malenkiy-zagolovok,
  #block-vesta-theme-kastomnyyzagolovokuslug .cz-box .field--name-field-malenkiy-zagolovok,
  #block-vesta-theme-kastomnyyzagolovokkatalog .cz-box .field--name-field-malenkiy-zagolovok,
  #block-vesta-theme-kastomnyyzagolovokgalereya .cz-box .field--name-field-malenkiy-zagolovok,
  #block-vesta-theme-kastomnyyzagolovoknovosti .cz-box .field--name-field-malenkiy-zagolovok {
    font-size: 16px !important;
  }
}
#block-vesta-theme-kastomnyyzagolovokokompanii .cz-box .cz-box2 .field--name-field-bolshoy-zagovolok,
#block-vesta-theme-kastomnyyzagolovokuslug .cz-box .cz-box2 .field--name-field-bolshoy-zagovolok,
#block-vesta-theme-kastomnyyzagolovokkatalog .cz-box .cz-box2 .field--name-field-bolshoy-zagovolok,
#block-vesta-theme-kastomnyyzagolovokgalereya .cz-box .cz-box2 .field--name-field-bolshoy-zagovolok,
#block-vesta-theme-kastomnyyzagolovoknovosti .cz-box .cz-box2 .field--name-field-bolshoy-zagovolok {
  font-family: "Oswald", sans-serif;
  font-size: 32px;
  text-transform: uppercase;
}
@media screen and (max-width: 769px) {
  #block-vesta-theme-kastomnyyzagolovokokompanii .cz-box .cz-box2 .field--name-field-bolshoy-zagovolok,
  #block-vesta-theme-kastomnyyzagolovokuslug .cz-box .cz-box2 .field--name-field-bolshoy-zagovolok,
  #block-vesta-theme-kastomnyyzagolovokkatalog .cz-box .cz-box2 .field--name-field-bolshoy-zagovolok,
  #block-vesta-theme-kastomnyyzagolovokgalereya .cz-box .cz-box2 .field--name-field-bolshoy-zagovolok,
  #block-vesta-theme-kastomnyyzagolovoknovosti .cz-box .cz-box2 .field--name-field-bolshoy-zagovolok {
    font-size: 20px !important;
  }
}
.footer-logo {
  background-image: url("/sites/all/themes/vesta_theme/image/Group 56.png");
  background-repeat: no-repeat;
  background-size: 100% 14px;
  background-position: left top;
  padding-top: 30px;
}
@media screen and (max-width: 769px) {
  .footer-logo {
    background-image: none !important;
    padding-top: 0px !important;
  }
}
#block-vesta-theme-kastomnyyzagolovokuslug {
  margin-bottom: 0px;
  background-image: url("/sites/all/themes/vesta_theme/image/Group 53.png");
  color: #232323;
}
@media screen and (max-width: 769px) {
  #block-vesta-theme-kastomnyyzagolovokuslug {
    background-image: none !important;
    padding-top: 0px !important;
  }
}
#block-vesta-theme-kastomnyyzagolovokuslug .field--name-field-malenkiy-zagolovok {
  background-image: url("/sites/all/themes/vesta_theme/image/Group 16.png") !important;
  height: max-content;
}
#block-vesta-theme-kastomnyyzagolovokuslug .cz-box2 {
  max-width: 425px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  background: white;
}
#block-vesta-theme-kastomnyyzagolovokuslug .cz-box2 .field--name-body p,
#block-vesta-theme-kastomnyyzagolovokuslug .cz-box2 .field--name-body span {
  font-size: 18px;
}
@media screen and (max-width: 769px) {
  #block-vesta-theme-kastomnyyzagolovokuslug .cz-box2 .field--name-body p,
  #block-vesta-theme-kastomnyyzagolovokuslug .cz-box2 .field--name-body span {
    font-size: 16px !important;
  }
}
#block-vesta-theme-kastomnyyzagolovokuslug .cz-box {
  padding-bottom: 135px;
  background-image: url("/sites/all/themes/vesta_theme/image/Group 54.png");
  background-repeat: no-repeat;
  background-size: 70% auto;
  background-position: center bottom;
}
@media screen and (max-width: 769px) {
  #block-vesta-theme-kastomnyyzagolovokuslug .cz-box {
    background-image: none !important;
    padding-bottom: 20px !important;
  }
}
#block-vesta-theme-kastomnyyzagolovokkatalog {
  background-image: url("/sites/all/themes/vesta_theme/image/Group 53.png");
  color: #232323;
  margin-top: 40px;
}
@media screen and (max-width: 769px) {
  #block-vesta-theme-kastomnyyzagolovokkatalog {
    background-image: none !important;
    padding-top: 0px !important;
  }
}
#block-vesta-theme-kastomnyyzagolovokkatalog .field--name-field-malenkiy-zagolovok {
  background-image: url("/sites/all/themes/vesta_theme/image/Group 16.png") !important;
  height: max-content;
}
#block-vesta-theme-kastomnyyzagolovokkatalog .cz-box2 {
  max-width: 500px;
}
#block-vesta-theme-kastomnyyzagolovokkatalog .cz-box2 .green-text {
  color: #808000;
  font-family: "Oswald", sans-serif;
}
#block-vesta-theme-kastomnyyzagolovokgalereya {
  background-image: url("/sites/all/themes/vesta_theme/image/Group 55.png");
  background-size: 100% 106px;
  color: #232323;
}
@media screen and (max-width: 769px) {
  #block-vesta-theme-kastomnyyzagolovokgalereya {
    background-image: none !important;
    padding-top: 0px !important;
  }
}
#block-vesta-theme-kastomnyyzagolovokgalereya .field--name-field-malenkiy-zagolovok {
  background-image: url("/sites/all/themes/vesta_theme/image/Group 16.png") !important;
  height: max-content;
}
#block-vesta-theme-kastomnyyzagolovokgalereya .cz-box {
  gap: 145px;
}
@media screen and (max-width: 995px) {
  #block-vesta-theme-kastomnyyzagolovokgalereya .cz-box {
    gap: 20px;
  }
}
#block-vesta-theme-kastomnyyzagolovokgalereya .cz-box2 {
  width: 500px;
  display: flex;
  flex-direction: column-reverse;
  gap: 25px;
}
#block-vesta-theme-kastomnyyzagolovokgalereya .cz-box2 .field--name-body {
  display: flex;
  justify-content: flex-end;
}
@media screen and (max-width: 769px) {
  #block-vesta-theme-kastomnyyzagolovokgalereya .cz-box2 .field--name-body {
    justify-content: center;
  }
  #block-vesta-theme-kastomnyyzagolovokgalereya .cz-box2 .field--name-body p,
  #block-vesta-theme-kastomnyyzagolovokgalereya .cz-box2 .field--name-body span {
    width: 100% !important;
  }
}
#block-vesta-theme-kastomnyyzagolovokgalereya .cz-box2 .field--name-body p,
#block-vesta-theme-kastomnyyzagolovokgalereya .cz-box2 .field--name-body span {
  width: 285px;
  font-size: 16px;
  color: #6f7e8e;
}
@media screen and (max-width: 769px) {
  #block-vesta-theme-kastomnyyzagolovokgalereya .cz-box2 .field--name-body p,
  #block-vesta-theme-kastomnyyzagolovokgalereya .cz-box2 .field--name-body span {
    font-size: 15px !important;
  }
}
#block-vesta-theme-kastomnyyzagolovokgalereya .cz-box2 .field--name-field-bolshoy-zagovolok {
  text-align: center;
  width: 345px;
}
@media screen and (max-width: 769px) {
  #block-vesta-theme-kastomnyyzagolovokgalereya .cz-box2 .field--name-field-bolshoy-zagovolok {
    width: 100% !important;
  }
}
.tr {
  transition: all 0.4s ease;
}
img:not(.image-style-gallery, .pswp__img) {
  max-width: 100%;
  height: auto !important;
}
.field[data-blazy] {
  min-width: initial;
}
table img {
  max-width: initial;
}
.flex {
  display: flex;
  flex-wrap: wrap;
}
a {
  color: var(--color);
  transition: all 0.4s ease;
}
@media (min-width: 1200px) {
  .container-xl,
  .container-lg,
  .container-md,
  .container-sm,
  .container {
    max-width: 1200px;
  }
}
p:last-child {
  margin-bottom: 0 !important;
}
body {
  padding-top: 0 !important;
  font-family: "Inter", sans-serif;
  color: var(--color2);
}
#app {
  overflow: hidden;
  background: #f0f0f0;
}
.toolbar-fixed #app {
  margin-top: var(--drupal-displace-offset-top);
}
.header-main-box {
  display: flex;
  gap: 22px;
  align-items: center;
  justify-content: center;
  padding-top: 15px;
  padding-bottom: 40px;
}
.header-main-box .header-left-box img {
  max-width: 160px;
}
.header-main-box .header-rigth-box {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.header-main-box .header-rigth-box .header-rb-top {
  display: flex;
  justify-content: center;
  align-items: center;
}
.header-main-box .header-rigth-box .header-rb-top .region-custom-h1-header .field--name-body h1,
.header-main-box .header-rigth-box .header-rb-top .region-custom-h1-header .field--name-body p,
.header-main-box .header-rigth-box .header-rb-top .region-custom-h1-header .field--name-body span {
  font-family: "Open Sans", sans-serif;
  color: #6f7e8e;
  font-size: 18px;
  margin-bottom: 0px;
}
@media screen and (max-width: 769px) {
  .header-main-box .header-rigth-box .header-rb-top .region-custom-h1-header .field--name-body h1,
  .header-main-box .header-rigth-box .header-rb-top .region-custom-h1-header .field--name-body p,
  .header-main-box .header-rigth-box .header-rb-top .region-custom-h1-header .field--name-body span {
    font-size: 16px !important;
  }
}
.header-main-box .header-rigth-box .header-rb-top .hrb-top-box {
  display: flex;
  align-items: center;
  gap: 50px;
}
.header-main-box .header-rigth-box .header-rb-top .region-search {
  height: 24px;
  width: 167px;
  position: relative;
}
.header-main-box .header-rigth-box .header-rb-top .region-search #block-vesta-theme-ikonkapoiska {
  display: flex;
  align-items: center;
  gap: 10px;
  cursor: pointer;
}
.header-main-box .header-rigth-box .header-rb-top .region-search #block-vesta-theme-ikonkapoiska p,
.header-main-box .header-rigth-box .header-rb-top .region-search #block-vesta-theme-ikonkapoiska span {
  font-size: 18px;
  color: #808000;
}
@media screen and (max-width: 769px) {
  .header-main-box .header-rigth-box .header-rb-top .region-search #block-vesta-theme-ikonkapoiska p,
  .header-main-box .header-rigth-box .header-rb-top .region-search #block-vesta-theme-ikonkapoiska span {
    font-size: 16px !important;
  }
}
.header-main-box .header-rigth-box .header-rb-top .region-search #block-vesta-theme-ikonkapoiska p:hover,
.header-main-box .header-rigth-box .header-rb-top .region-search #block-vesta-theme-ikonkapoiska span:hover {
  text-decoration: underline;
}
.header-main-box .header-rigth-box .header-rb-top .region-search #block-vesta-theme-ikonkapoiska,
.header-main-box .header-rigth-box .header-rb-top .region-search .search-api-page-block-form-search {
  display: none;
}
.header-main-box .header-rigth-box .header-rb-top .region-search .search-api-page-block-form-search {
  position: absolute;
  top: -10px;
  left: -50px;
}
.header-main-box .header-rigth-box .header-rb-top .region-search .search-active {
  display: flex !important;
}
.header-main-box .header-rigth-box .header-rb-top .mail-box {
  display: flex;
  gap: 10px;
  align-items: center;
}
.header-main-box .header-rigth-box .header-rb-top .mail-box a {
  text-decoration: none;
  font-size: 18px;
  color: #6f7e8e;
}
@media screen and (max-width: 769px) {
  .header-main-box .header-rigth-box .header-rb-top .mail-box a {
    font-size: 16px !important;
  }
}
.header-main-box .header-rigth-box .header-rb-top .mail-box a:hover {
  color: #808000;
}
.header-main-box .header-rigth-box .header-rb-bottom {
  display: flex;
  gap: 30px;
  align-items: center;
}
@media screen and (max-width: 1200px) {
  .header-main-box .header-rigth-box .header-rb-bottom {
    justify-content: center !important;
    flex-wrap: wrap;
  }
}
.header-main-box .header-rigth-box .header-rb-bottom .region-navigation {
  background: white;
  padding: 15px;
  border-radius: 10px;
}
.header-main-box .header-rigth-box .header-rb-bottom .region-navigation ul.nav {
  display: flex;
  gap: 20px;
}
.header-main-box .header-rigth-box .header-rb-bottom .region-navigation ul.nav a {
  font-size: 18px;
  color: #232323;
  padding: 0px;
}
@media screen and (max-width: 769px) {
  .header-main-box .header-rigth-box .header-rb-bottom .region-navigation ul.nav a {
    font-size: 16px !important;
  }
}
.header-main-box .header-rigth-box .header-rb-bottom .region-navigation ul.nav a:hover {
  color: #808000;
}
.header-main-box .header-rigth-box .header-rb-bottom .region-navigation ul.nav li a.dropdown-toggle::after {
  display: none;
}
.header-main-box .header-rigth-box .header-rb-bottom .region-navigation ul.nav li ul.dropdown-menu li {
  padding: 10px;
}
.header-main-box .header-rigth-box .header-rb-bottom .phone-box {
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 5px;
  background: white;
  border-radius: 10px;
}
.header-main-box .header-rigth-box .header-rb-bottom .phone-box a {
  font-size: 18px;
  font-weight: bold;
  color: #808000;
  text-decoration: none;
}
@media screen and (max-width: 769px) {
  .header-main-box .header-rigth-box .header-rb-bottom .phone-box a {
    font-size: 16px !important;
  }
}
.header-main-box .header-rigth-box .header-rb-bottom .phone-box a:hover {
  color: #232323;
}
.view-slayder .content {
  align-items: center;
  padding-top: 40px;
}
.view-slayder .content .field--name-field-slide-title {
  max-width: 860px;
  margin-bottom: 40px;
}
.view-slayder .content .field--name-field-slide-title p {
  font-size: 45px;
  color: #232323;
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  text-align: center;
}
@media screen and (max-width: 769px) {
  .view-slayder .content .field--name-field-slide-title p {
    font-size: 30px !important;
  }
}
.view-slayder .content .field--name-field-slide-title p .green-text {
  color: #808000;
  font-family: "Oswald", sans-serif;
}
.view-slayder .content .field--name-body {
  margin-bottom: 25px;
  max-width: 680px;
}
.view-slayder .content .field--name-body h1 {
  font-size: 18px;
  color: #6f7e8e;
  text-align: center;
}
@media screen and (max-width: 769px) {
  .view-slayder .content .field--name-body h1 {
    font-size: 16px !important;
  }
}
.view-slayder .content .field--name-body p {
  font-size: 16px;
}
.view-slayder .content .field--name-field-ssylki-slaydera {
  max-width: 590px;
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  justify-content: center;
}
@media screen and (max-width: 769px) {
  .view-slayder .content .field--name-field-ssylki-slaydera {
    flex-direction: column !important;
    align-items: center;
    gap: 0px;
  }
}
.view-slayder .content .field--name-field-ssylki-slaydera p {
  flex: 1;
}
.view-slayder .content .field--name-field-ssylki-slaydera p a {
  min-width: 285px;
}
.view-slayder .content .field--name-field-priemushchestva {
  background-image: url("/sites/all/themes/vesta_theme/image/Group 8 (1) (1).png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  display: flex;
  flex-wrap: wrap;
  gap: 220px;
  justify-content: center;
}
@media screen and (max-width: 995px) {
  .view-slayder .content .field--name-field-priemushchestva {
    gap: 20px !important;
  }
}
@media screen and (max-width: 769px) {
  .view-slayder .content .field--name-field-priemushchestva {
    background-image: none !important;
    margin-top: 30px;
  }
}
.view-slayder .content .field--name-field-priemushchestva > .field__item {
  width: 330px;
}
@media screen and (max-width: 425px) {
  .view-slayder .content .field--name-field-priemushchestva > .field__item {
    width: 100% !important;
  }
}
.view-slayder .content .field--name-field-priemushchestva > .field__item .paragraph--type--priemushchestva-slayder {
  display: flex;
  gap: 10px;
}
@media screen and (max-width: 769px) {
  .view-slayder .content .field--name-field-priemushchestva > .field__item .paragraph--type--priemushchestva-slayder {
    flex-direction: column !important;
    align-items: center;
  }
}
.view-slayder .content .field--name-field-priemushchestva > .field__item .paragraph--type--priemushchestva-slayder .field--name-field-ikonka-priemushchestva {
  width: 34px;
  height: 34px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #808000;
  border-radius: 10px;
}
.view-slayder .content .field--name-field-priemushchestva > .field__item .paragraph--type--priemushchestva-slayder .field--name-field-ikonka-priemushchestva img {
  width: 22px !important;
  height: 22px !important;
}
.view-slayder .content .field--name-field-priemushchestva > .field__item .paragraph--type--priemushchestva-slayder .field--name-field-tekst-priemushchestva {
  max-width: 145px;
  font-family: "Oswald", sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  color: #232323;
}
@media screen and (max-width: 769px) {
  .view-slayder .content .field--name-field-priemushchestva > .field__item .paragraph--type--priemushchestva-slayder .field--name-field-tekst-priemushchestva {
    font-size: 16px !important;
  }
}
@media screen and (max-width: 769px) {
  .view-slayder .content .field--name-field-priemushchestva > .field__item .paragraph--type--priemushchestva-slayder .field--name-field-tekst-priemushchestva {
    max-width: 100% !important;
    text-align: center;
  }
}
.view-slayder .content .field--name-field-priemushchestva > .field__item:nth-child(1) .paragraph--type--priemushchestva-slayder {
  flex-direction: column;
}
.view-slayder .content .field--name-field-priemushchestva > .field__item:nth-child(3) .paragraph--type--priemushchestva-slayder {
  flex-direction: row-reverse;
  justify-content: flex-end;
}
@media screen and (max-width: 769px) {
  .view-slayder .content .field--name-field-priemushchestva > .field__item:nth-child(3) .paragraph--type--priemushchestva-slayder {
    flex-direction: column !important;
    justify-content: center !important;
  }
}
.view-slayder .content .field--name-field-priemushchestva > .field__item:nth-child(4) .paragraph--type--priemushchestva-slayder,
.view-slayder .content .field--name-field-priemushchestva > .field__item:nth-child(2) .paragraph--type--priemushchestva-slayder {
  justify-content: flex-end;
}
@media screen and (max-width: 769px) {
  .view-slayder .content .field--name-field-priemushchestva > .field__item:nth-child(4) .paragraph--type--priemushchestva-slayder,
  .view-slayder .content .field--name-field-priemushchestva > .field__item:nth-child(2) .paragraph--type--priemushchestva-slayder {
    flex-direction: column !important;
    justify-content: center !important;
  }
}
.view-slayder .content .field--name-field-priemushchestva > .field__item:nth-child(2) {
  margin-top: 40px;
}
@media screen and (max-width: 769px) {
  .view-slayder .content .field--name-field-priemushchestva > .field__item:nth-child(2) {
    margin-top: 0px !important;
  }
}
.view-slayder .content .field--name-field-priemushchestva > .field__item:nth-child(4) {
  margin-bottom: 50px;
}
@media screen and (max-width: 769px) {
  .view-slayder .content .field--name-field-priemushchestva > .field__item:nth-child(4) {
    margin-bottom: 0px !important;
  }
}
.view-slayder ul.slick-dots {
  position: absolute;
  width: 100%;
  bottom: 20px;
}
@media screen and (max-width: 769px) {
  .view-slayder ul.slick-dots {
    margin: 20px 0px;
    position: relative !important;
    bottom: 0px !important;
  }
}
#block-vesta-theme-okompanii {
  color: white;
}
#block-vesta-theme-okompanii .field--name-body {
  margin-bottom: 20px;
}
#block-vesta-theme-okompanii .field--name-body p,
#block-vesta-theme-okompanii .field--name-body span {
  font-size: 18px;
}
@media screen and (max-width: 769px) {
  #block-vesta-theme-okompanii .field--name-body p,
  #block-vesta-theme-okompanii .field--name-body span {
    font-size: 16px !important;
  }
}
#block-vesta-theme-okompanii .field--name-field-ssylka-o-kompanii {
  margin-bottom: 30px;
}
#block-vesta-theme-okompanii .field--name-field-ssylka-o-kompanii a {
  font-size: 18px;
  border: 1px solid #808000;
  color: #808000;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  padding: 15.5px 0px;
  text-decoration: none;
  font-family: "Oswald", sans-serif;
  color: white;
  background: #808000;
  border: 1px solid white;
  width: 387px;
}
@media screen and (max-width: 769px) {
  #block-vesta-theme-okompanii .field--name-field-ssylka-o-kompanii a {
    font-size: 16px !important;
  }
}
#block-vesta-theme-okompanii .field--name-field-ssylka-o-kompanii a:hover {
  color: white;
  background: #808000;
}
#block-vesta-theme-okompanii .field--name-field-ssylka-o-kompanii a:hover {
  color: #808000;
  background: white;
}
@media screen and (max-width: 390px) {
  #block-vesta-theme-okompanii .field--name-field-ssylka-o-kompanii a {
    width: 100% !important;
  }
}
#block-vesta-theme-okompanii .field--name-field-parametry {
  display: flex;
  gap: 20px;
}
@media screen and (max-width: 1200px) {
  #block-vesta-theme-okompanii .field--name-field-parametry {
    flex-wrap: wrap;
    justify-content: center;
  }
}
#block-vesta-theme-okompanii .field--name-field-parametry > .field__item {
  width: 387px;
  height: 330px;
}
#block-vesta-theme-okompanii .field--name-field-parametry > .field__item .paragraph--type--o-kompanii-parametry {
  width: 100%;
  height: 100%;
  background: #e6effc;
  border-radius: 20px;
  padding: 20px;
}
#block-vesta-theme-okompanii .field--name-field-parametry > .field__item .paragraph--type--o-kompanii-parametry .field--name-field-ikonka-par-okompanii {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
  height: 125px;
}
#block-vesta-theme-okompanii .field--name-field-parametry > .field__item .paragraph--type--o-kompanii-parametry .field--name-field-ikonka-par-okompanii img {
  max-height: 125px !important;
}
#block-vesta-theme-okompanii .field--name-field-parametry > .field__item .paragraph--type--o-kompanii-parametry .field--name-field-zagolovok-par-okmpanii {
  color: #808000;
  font-size: 18px;
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  margin-bottom: 12px;
}
@media screen and (max-width: 769px) {
  #block-vesta-theme-okompanii .field--name-field-parametry > .field__item .paragraph--type--o-kompanii-parametry .field--name-field-zagolovok-par-okmpanii {
    font-size: 16px !important;
  }
}
#block-vesta-theme-okompanii .field--name-field-parametry > .field__item .paragraph--type--o-kompanii-parametry .field--name-field-tekst-par-okompanii {
  font-size: 16px;
  color: #6f7e8e;
}
@media screen and (max-width: 769px) {
  #block-vesta-theme-okompanii .field--name-field-parametry > .field__item .paragraph--type--o-kompanii-parametry .field--name-field-tekst-par-okompanii {
    font-size: 15px !important;
  }
}
@media screen and (max-width: 769px) {
  #block-vesta-theme-okompanii .field--name-field-parametry > .field__item {
    width: 300px;
  }
}
.view-uslugi .view-content {
  display: flex;
  gap: 20px;
}
@media screen and (max-width: 1200px) {
  .view-uslugi .view-content {
    flex-wrap: wrap;
    justify-content: center;
  }
}
.view-uslugi .view-content .views-row {
  width: 387px;
  height: 440px;
  background: #e6effc;
  border-radius: 20px;
  padding: 20px;
}
@media screen and (max-width: 390px) {
  .view-uslugi .view-content .views-row {
    width: 100% !important;
  }
}
.view-uslugi .view-content .views-row .node__content {
  width: 100%;
  height: 400px;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.view-uslugi .view-content .views-row .node__content .field--name-field-izobrazhenie-uslugi img {
  height: 153px !important;
  object-fit: cover;
  border-radius: 20px;
}
.view-uslugi .view-content .views-row .node__content h2 {
  font-size: 18px;
  margin-bottom: 0px;
  height: max-content;
}
@media screen and (max-width: 769px) {
  .view-uslugi .view-content .views-row .node__content h2 {
    font-size: 16px !important;
  }
}
.view-uslugi .view-content .views-row .node__content h2 a {
  font-size: 18px;
  text-transform: uppercase;
  color: #808000;
  text-decoration: none;
}
@media screen and (max-width: 769px) {
  .view-uslugi .view-content .views-row .node__content h2 a {
    font-size: 16px !important;
  }
}
.view-uslugi .view-content .views-row .node__content h2 a:hover {
  color: #232323;
}
.view-uslugi .view-content .views-row .node__content .field--name-body {
  flex: 2;
}
.view-uslugi .view-content .views-row .node__content .field--name-body p,
.view-uslugi .view-content .views-row .node__content .field--name-body span {
  font-size: 16px;
  color: #6f7e8e;
}
@media screen and (max-width: 769px) {
  .view-uslugi .view-content .views-row .node__content .field--name-body p,
  .view-uslugi .view-content .views-row .node__content .field--name-body span {
    font-size: 15px !important;
  }
}
.view-uslugi .view-content .views-row .node__content .field--name-field-veb-forma {
  margin-top: auto;
}
.view-uslugi .view-content .views-row .node__content .field--name-field-veb-forma a {
  font-size: 18px;
  border: 1px solid #808000;
  color: #808000;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  padding: 15.5px 0px;
  text-decoration: none;
  font-family: "Oswald", sans-serif;
  color: white;
  background: #808000;
  border: 1px solid white;
  width: 100%;
}
@media screen and (max-width: 769px) {
  .view-uslugi .view-content .views-row .node__content .field--name-field-veb-forma a {
    font-size: 16px !important;
  }
}
.view-uslugi .view-content .views-row .node__content .field--name-field-veb-forma a:hover {
  color: white;
  background: #808000;
}
.view-uslugi .view-content .views-row .node__content .field--name-field-veb-forma a:hover {
  color: #808000;
  background: white;
}
.view-uslugi .more-link {
  margin-top: 20px;
}
.view-uslugi .more-link a {
  font-size: 18px;
  border: 1px solid #808000;
  color: #808000;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  padding: 15.5px 0px;
  text-decoration: none;
  font-family: "Oswald", sans-serif;
  color: white;
  background: #808000;
  border: 1px solid white;
  width: 100%;
}
@media screen and (max-width: 769px) {
  .view-uslugi .more-link a {
    font-size: 16px !important;
  }
}
.view-uslugi .more-link a:hover {
  color: white;
  background: #808000;
}
.view-uslugi .more-link a:hover {
  color: #808000;
  background: white;
}
.view-catalog .view-content {
  display: flex;
  gap: 20px;
  justify-content: center;
}
@media screen and (max-width: 1200px) {
  .view-catalog .view-content {
    flex-wrap: wrap;
    justify-content: center;
  }
}
.view-catalog .view-content .views-row {
  width: 387px;
}
@media screen and (max-width: 390px) {
  .view-catalog .view-content .views-row {
    width: 100% !important;
  }
}
.view-catalog .view-content .views-row .taxonomy-term--type-catalog {
  width: 100%;
}
.view-catalog .view-content .views-row .taxonomy-term--type-catalog .field--name-field-catalog-image {
  margin-bottom: 20px;
}
.view-catalog .view-content .views-row .taxonomy-term--type-catalog .field--name-field-catalog-image img {
  width: 100%;
  height: 210px !important;
  object-fit: cover;
  border-radius: 20px;
}
.view-catalog .view-content .views-row .taxonomy-term--type-catalog .field--name-taxonomy-term-title {
  margin-bottom: 14px;
}
.view-catalog .view-content .views-row .taxonomy-term--type-catalog .field--name-taxonomy-term-title a {
  font-size: 18px;
  font-family: "Oswald", sans-serif;
  color: #808000;
  text-decoration: none;
  text-transform: uppercase;
}
@media screen and (max-width: 769px) {
  .view-catalog .view-content .views-row .taxonomy-term--type-catalog .field--name-taxonomy-term-title a {
    font-size: 16px !important;
  }
}
.view-catalog .view-content .views-row .taxonomy-term--type-catalog .field--name-taxonomy-term-title a:hover {
  color: #232323;
}
.view-catalog .view-content .views-row .taxonomy-term--type-catalog .field--name-field-ostavit-zayavku a {
  font-size: 18px;
  border: 1px solid #808000;
  color: #808000;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  padding: 15.5px 0px;
  text-decoration: none;
  font-family: "Oswald", sans-serif;
  color: white;
  background: #808000;
  border: 1px solid white;
  width: 100%;
}
@media screen and (max-width: 769px) {
  .view-catalog .view-content .views-row .taxonomy-term--type-catalog .field--name-field-ostavit-zayavku a {
    font-size: 16px !important;
  }
}
.view-catalog .view-content .views-row .taxonomy-term--type-catalog .field--name-field-ostavit-zayavku a:hover {
  color: white;
  background: #808000;
}
.view-catalog .view-content .views-row .taxonomy-term--type-catalog .field--name-field-ostavit-zayavku a:hover {
  color: #808000;
  background: white;
}
.view-catalog .view-content .views-row:nth-child(1) .field--name-taxonomy-term-link {
  display: none;
}
.view-catalog .more-link {
  margin-top: 20px;
}
.view-catalog .more-link a {
  font-size: 18px;
  border: 1px solid #808000;
  color: #808000;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  padding: 15.5px 0px;
  text-decoration: none;
  font-family: "Oswald", sans-serif;
  color: white;
  background: #808000;
  border: 1px solid white;
  width: 100%;
}
@media screen and (max-width: 769px) {
  .view-catalog .more-link a {
    font-size: 16px !important;
  }
}
.view-catalog .more-link a:hover {
  color: white;
  background: #808000;
}
.view-catalog .more-link a:hover {
  color: #808000;
  background: white;
}
.view-fotogalereya .field--name-field-gallery {
  display: flex;
  gap: 20px;
}
@media screen and (max-width: 1200px) {
  .view-fotogalereya .field--name-field-gallery {
    flex-wrap: wrap;
    justify-content: center;
  }
}
.view-fotogalereya .field--name-field-gallery img {
  width: 285px;
  height: 190px !important;
  object-fit: cover;
  border-radius: 20px;
}
.view-fotogalereya .more-link {
  margin-top: 20px;
  display: flex;
  justify-content: center;
}
.view-fotogalereya .more-link a {
  font-size: 18px;
  border: 1px solid #808000;
  color: #808000;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  padding: 15.5px 0px;
  text-decoration: none;
  font-family: "Oswald", sans-serif;
  color: white;
  background: #808000;
  border: 1px solid white;
  width: 387px;
}
@media screen and (max-width: 769px) {
  .view-fotogalereya .more-link a {
    font-size: 16px !important;
  }
}
.view-fotogalereya .more-link a:hover {
  color: white;
  background: #808000;
}
.view-fotogalereya .more-link a:hover {
  color: #808000;
  background: white;
}
.view-news .view-content {
  display: flex;
  gap: 20px;
  justify-content: center;
}
@media screen and (max-width: 1200px) {
  .view-news .view-content {
    flex-wrap: wrap;
    justify-content: center;
  }
}
.view-news .view-content .views-row {
  width: 285px;
  height: 200px;
  background: #e6effc;
  border-radius: 20px;
  padding: 15px;
}
.view-news .view-content .views-row .node--type-news {
  height: 100%;
}
.view-news .view-content .views-row .node--type-news .content {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}
.view-news .view-content .views-row .node--type-news .field--name-node-title {
  margin-bottom: 15px;
}
.view-news .view-content .views-row .node--type-news .field--name-node-title h2 {
  font-size: 18px;
  text-transform: uppercase;
}
@media screen and (max-width: 769px) {
  .view-news .view-content .views-row .node--type-news .field--name-node-title h2 {
    font-size: 16px !important;
  }
}
.view-news .view-content .views-row .node--type-news .field--name-body {
  flex: 2;
  margin-bottom: 10px;
}
.view-news .view-content .views-row .node--type-news .field--name-body p,
.view-news .view-content .views-row .node--type-news .field--name-body span {
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
}
@media screen and (max-width: 769px) {
  .view-news .view-content .views-row .node--type-news .field--name-body p,
  .view-news .view-content .views-row .node--type-news .field--name-body span {
    font-size: 15px !important;
  }
}
.view-news .view-content .views-row .node--type-news .field--name-node-link {
  margin-top: auto;
}
.view-news .view-content .views-row .node--type-news .field--name-node-link a {
  font-size: 18px;
  text-transform: uppercase;
  color: #808000;
  text-decoration: none;
  font-weight: 600;
}
@media screen and (max-width: 769px) {
  .view-news .view-content .views-row .node--type-news .field--name-node-link a {
    font-size: 16px !important;
  }
}
.view-news .view-content .views-row .node--type-news .field--name-node-link a:hover {
  color: #232323;
}
.view-news .more-link {
  margin-top: 20px;
  display: flex;
  justify-content: center;
}
.view-news .more-link a {
  font-size: 18px;
  border: 1px solid #808000;
  color: #808000;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  padding: 15.5px 0px;
  text-decoration: none;
  font-family: "Oswald", sans-serif;
  color: white;
  background: #808000;
  border: 1px solid white;
  width: 387px;
}
@media screen and (max-width: 769px) {
  .view-news .more-link a {
    font-size: 16px !important;
  }
}
.view-news .more-link a:hover {
  color: white;
  background: #808000;
}
.view-news .more-link a:hover {
  color: #808000;
  background: white;
}
.footer-main-box {
  margin-bottom: 20px;
}
.footer-main-box .footer-logo {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}
.footer-main-box .footer-logo img {
  max-width: 105px;
}
.footer-main-box .footer-bottom-box {
  display: flex;
  gap: 36px;
  justify-content: space-between;
}
@media screen and (max-width: 1200px) {
  .footer-main-box .footer-bottom-box {
    flex-wrap: wrap;
  }
}
.footer-main-box .footer-bottom-box .title-footer-box {
  font-size: 24px;
  font-family: "Oswald", sans-serif;
  color: #808000;
  margin-bottom: 20px;
}
.footer-main-box .footer-bottom-box .col-nav {
  max-width: 275px;
}
.footer-main-box .footer-bottom-box .col-nav ul.nav {
  display: flex;
  flex-direction: column;
  row-gap: 8px;
}
.footer-main-box .footer-bottom-box .col-nav ul.nav a {
  font-size: 16px;
  color: #232323;
  padding: 0px;
}
@media screen and (max-width: 769px) {
  .footer-main-box .footer-bottom-box .col-nav ul.nav a {
    font-size: 15px !important;
  }
}
.footer-main-box .footer-bottom-box .col-nav ul.nav a:hover {
  color: #808000;
}
.footer-main-box .footer-bottom-box .col-nav ul.nav li a.dropdown-toggle::after {
  display: none;
}
.footer-main-box .footer-bottom-box .col-nav ul.nav li ul.dropdown-menu li {
  padding: 10px;
}
.footer-main-box .footer-bottom-box .col-catalog .view-catalog .view-content {
  display: flex;
  flex-direction: column;
  gap: 6px;
}
.footer-main-box .footer-bottom-box .col-catalog .view-catalog .view-content .views-row {
  width: max-content;
}
.footer-main-box .footer-bottom-box .col-catalog .view-catalog .view-content a {
  font-size: 16px;
  text-decoration: none;
  color: #232323;
}
@media screen and (max-width: 769px) {
  .footer-main-box .footer-bottom-box .col-catalog .view-catalog .view-content a {
    font-size: 15px !important;
  }
}
.footer-main-box .footer-bottom-box .col-catalog .view-catalog .view-content a:hover {
  color: #808000;
}
.footer-main-box .footer-bottom-box .col-services .view-uslugi .view-content {
  display: flex;
  flex-direction: column;
  gap: 6px;
}
.footer-main-box .footer-bottom-box .col-services .view-uslugi .view-content .views-row {
  width: max-content;
  height: max-content;
  background: inherit;
  padding: 0px;
}
.footer-main-box .footer-bottom-box .col-services .view-uslugi .view-content a {
  font-size: 16px;
  text-decoration: none;
  color: #232323;
}
@media screen and (max-width: 769px) {
  .footer-main-box .footer-bottom-box .col-services .view-uslugi .view-content a {
    font-size: 15px !important;
  }
}
.footer-main-box .footer-bottom-box .col-services .view-uslugi .view-content a:hover {
  color: #808000;
}
.footer-main-box .footer-bottom-box .col-contacts .footer-contacts-box {
  margin-bottom: 6px;
  display: flex;
  gap: 10px;
  align-items: center;
}
.footer-main-box .footer-bottom-box .col-contacts .footer-contacts-box a,
.footer-main-box .footer-bottom-box .col-contacts .footer-contacts-box p {
  font-size: 18px;
  text-decoration: none;
}
@media screen and (max-width: 769px) {
  .footer-main-box .footer-bottom-box .col-contacts .footer-contacts-box a,
  .footer-main-box .footer-bottom-box .col-contacts .footer-contacts-box p {
    font-size: 16px !important;
  }
}
.footer-main-box .footer-bottom-box .col-contacts .footer-contacts-box a:hover,
.footer-main-box .footer-bottom-box .col-contacts .footer-contacts-box p:hover {
  color: #808000;
}
.row-copiryght {
  margin-top: 17px;
  margin-bottom: 8px;
}
.row-copiryght .container {
  display: flex;
  justify-content: space-between;
  gap: 15px;
}
@media screen and (max-width: 1200px) {
  .row-copiryght .container {
    flex-wrap: wrap;
    justify-content: center !important;
  }
}
.row-copiryght .container a,
.row-copiryght .container p,
.row-copiryght .container div {
  font-size: 14px;
  color: #7e7e7e;
  text-decoration: none;
}
.row-copiryght .container a:hover {
  color: #808000;
}
.not-front h1 {
  color: #232323;
  margin: 40px 0px;
}
.not-front .cz-box .field--name-field-chislo {
  display: none;
}
.not-front .field--name-field-ssylka-o-kompanii {
  display: none;
}
#block-vesta-theme-bloknastranicekontakty .field--name-body p,
#block-vesta-theme-bloknastranicekontakty .field--name-body span,
#block-vesta-theme-bloknastranicekontakty .field--name-body a {
  font-size: 18px;
  text-decoration: none;
}
@media screen and (max-width: 769px) {
  #block-vesta-theme-bloknastranicekontakty .field--name-body p,
  #block-vesta-theme-bloknastranicekontakty .field--name-body span,
  #block-vesta-theme-bloknastranicekontakty .field--name-body a {
    font-size: 16px !important;
  }
}
#block-vesta-theme-bloknastranicekontakty .field--name-body a:hover {
  color: #808000;
}
.ui-dialog .ui-dialog-titlebar {
  background: #808000;
}
.ui-dialog .ui-dialog-titlebar span {
  color: white !important;
}
.ui-dialog .ui-dialog-titlebar button {
  background-image: url("/sites/all/themes/vesta_theme/image/icons8-close-50.png");
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: center;
  border: none;
  box-shadow: none;
}
.ui-dialog .webform-submission-form {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.ui-dialog .webform-submission-form .form-item-name input,
.ui-dialog .webform-submission-form .form-type-tel input,
.ui-dialog .webform-submission-form .form-type-email input,
.ui-dialog .webform-submission-form .form-type-textarea input {
  width: 100%;
  height: 40px;
  border-radius: 5px;
  border: 1px solid #808000;
  padding-left: 15px;
  box-shadow: none;
}
.ui-dialog .webform-submission-form .form-item-name input:focus,
.ui-dialog .webform-submission-form .form-type-tel input:focus,
.ui-dialog .webform-submission-form .form-type-email input:focus,
.ui-dialog .webform-submission-form .form-type-textarea input:focus {
  box-shadow: none;
  border: 1px solid #232323;
}
.ui-dialog .webform-submission-form .form-item-name textarea,
.ui-dialog .webform-submission-form .form-type-tel textarea,
.ui-dialog .webform-submission-form .form-type-email textarea,
.ui-dialog .webform-submission-form .form-type-textarea textarea {
  width: 100%;
  height: 40px;
  border-radius: 5px;
  border: 1px solid #808000;
  padding-left: 15px;
  box-shadow: none;
}
.ui-dialog .webform-submission-form .form-item-name textarea:focus,
.ui-dialog .webform-submission-form .form-type-tel textarea:focus,
.ui-dialog .webform-submission-form .form-type-email textarea:focus,
.ui-dialog .webform-submission-form .form-type-textarea textarea:focus {
  box-shadow: none;
  border: 1px solid #232323;
}
.ui-dialog .webform-submission-form .form-type-checkbox {
  display: flex;
  gap: 5px;
}
.ui-dialog .webform-submission-form .form-type-checkbox input {
  accent-color: #808000;
}
.ui-dialog .webform-submission-form .form-type-checkbox .webform-element-description {
  font-size: 13px;
}
.ui-dialog .webform-submission-form .webform-button--submit {
  width: 100%;
  border: 1px solid #808000;
  background: #808000;
  color: white;
}
.ui-dialog .webform-submission-form .webform-button--submit:hover {
  background: white;
  color: #808000;
}
.ajax-progress {
  display: none;
}
#header-mob {
  background: #f0f0f0;
  margin-bottom: 20px;
}
#header-mob .col-logo {
  flex: 1;
  display: flex;
  justify-content: center;
}
#header-mob .col-logo img {
  width: 105px;
}
#header-mob .col-phone {
  display: flex;
  justify-content: flex-end;
  flex: 1;
}
#header-mob .col-phone a {
  text-decoration: none;
  font-weight: 600;
  white-space: nowrap;
}
#header-mob .col-phone a:hover {
  color: #808000;
}
#header-mob .col-nav {
  flex: 1;
}
.offcanvas {
  background: #f0f0f0;
}
.offcanvas .offcanvas-body {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.offcanvas .offcanvas-body .region-search #block-vesta-theme-ikonkapoiska {
  display: none;
}
.offcanvas .offcanvas-body .region-navigation ul.nav {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.offcanvas .offcanvas-body .region-navigation ul.nav li a {
  padding: 0px;
  color: #808000;
  font-weight: bold;
}
.offcanvas .offcanvas-body .region-navigation ul.nav li a:hover {
  color: #232323;
}
.offcanvas .offcanvas-body .contact-item-label {
  color: #808000;
  font-weight: bold;
  margin-bottom: 10px;
}
.offcanvas .offcanvas-body .contact-item-el a {
  color: #808000;
  font-weight: bold;
}
.offcanvas .offcanvas-body .contact-item-el a:hover {
  color: #232323;
}
.node--type-usluga.node--view-mode-full .field--name-field-podrobnoe-opisanie-na-stra {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.node--type-usluga.node--view-mode-full .field--name-field-podrobnoe-opisanie-na-stra img {
  width: 100%;
  max-height: 500px;
  object-fit: contain;
}
.first-photo p,
.second-photo p {
  display: flex;
  gap: 3px;
  flex-wrap: wrap;
  justify-content: center;
}
.first-photo p img,
.second-photo p img {
  flex: 1;
  min-width: 300px;
}
.third-line {
  display: flex;
  flex-direction: column-reverse;
  gap: 5px;
  justify-content: center;
  align-items: flex-start;
}
.third-line img {
  flex: 1;
  min-width: 300px;
  max-width: 500px;
}
@media screen and (max-width: 1200px) {
  .third-line {
    flex-wrap: wrap;
  }
}
.node--type-usluga.node--view-mode-full .field--name-field-podrobnoe-opisanie-na-stra p,
.node--type-usluga.node--view-mode-full .field--name-field-podrobnoe-opisanie-na-stra span,
.node--type-usluga.node--view-mode-full .field--name-field-podrobnoe-opisanie-na-stra li {
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
}
.view-taxonomy-term .field--name-description p,
.view-taxonomy-term .field--name-description span,
.view-taxonomy-term .field--name-description li {
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
}
.body-view--about #block-vesta-theme-kastomnyyzagolovokokompanii {
  background: none !important;
}
.body-view--about #block-vesta-theme-kastomnyyzagolovokokompanii .field--name-field-malenkiy-zagolovok {
  display: none !important;
}
.node--type-news.node--view-mode-full .field--name-body p,
.node--type-news.node--view-mode-full .field--name-body span {
  font-size: 17px;
}
